meteor-husky
Advanced tools
Comparing version 0.14.3 to 0.14.4
@@ -8,3 +8,3 @@ 'use strict' | ||
console.log('husky') | ||
console.log('meteor-husky') | ||
@@ -11,0 +11,0 @@ if (isCI && !process.env.HUSKY_IGNORE_CI) { |
@@ -7,3 +7,3 @@ 'use strict' | ||
console.log('husky') | ||
console.log('meteor-husky') | ||
console.log('uninstalling Git hooks') | ||
@@ -10,0 +10,0 @@ |
{ | ||
"name": "meteor-husky", | ||
"version": "0.14.3", | ||
"version": "0.14.4", | ||
"description": "Husky for the Meteor framework. Prevents bad commit or push (git hooks, pre-commit/precommit, pre-push/prepush, post-merge/postmerge and all that stuff...)", | ||
@@ -5,0 +5,0 @@ "engines": { |
@@ -79,3 +79,3 @@ 'use strict' | ||
#!/bin/sh | ||
#husky ${pkg.version} | ||
#meteor-husky ${pkg.version} | ||
@@ -102,3 +102,3 @@ command_exists () { | ||
command_exists npm || { | ||
echo >&2 "husky > can't find npm in PATH, skipping ${npmScriptName} script in package.json" | ||
echo >&2 "meteor-husky > can't find npm in PATH, skipping ${npmScriptName} script in package.json" | ||
exit 0 | ||
@@ -111,3 +111,3 @@ } | ||
# Run npm script | ||
echo "husky > meteor npm run -s ${npmScriptName} (node \`node -v\`)" | ||
echo "meteor-husky > meteor npm run -s ${npmScriptName} (node \`node -v\`)" | ||
echo | ||
@@ -117,3 +117,3 @@ | ||
echo | ||
echo "husky > ${hookName} hook failed ${noVerifyMessage}" | ||
echo "meteor-husky > ${hookName} hook failed ${noVerifyMessage}" | ||
exit 1 | ||
@@ -120,0 +120,0 @@ } |
@@ -7,3 +7,3 @@ 'use strict' | ||
const data = fs.readFileSync(filename, 'utf-8') | ||
return data.indexOf('#husky') !== -1 | ||
return data.indexOf('#meteor-husky') !== -1 | ||
} |
License Policy Violation
LicenseThis package is not allowed per your license policy. Review the package's license to ensure compliance.
Found 1 instance in 1 package
License Policy Violation
LicenseThis package is not allowed per your license policy. Review the package's license to ensure compliance.
Found 1 instance in 1 package
88738